Subject: Re: linux-next: build failure after merge of the bluetooth tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 8 Apr 2021 14:57:47 +1000

Hi Luiz,

On Thu, 8 Apr 2021 04:47:04 +0000 "Von Dentz, Luiz" <[email-masked]> wrote:
>
> I'd leave this for Marcel to comments, but there are quite many
> instances of // comment like that, so I wonder what is going on, or
> perhaps that is not allowed in include/uapi?

We only do these standalone compile checks on the uapi header files.

-- 
Cheers,
Stephen Rothwell